cwlr.net
当前位置:首页 >> 魅蓝m2系统版本:FlymE 5.1.8.0y可以用电信卡吗 >>

魅蓝m2系统版本:FlymE 5.1.8.0y可以用电信卡吗

您好 根据手机的系统版本号是不能查询是否支持电信手机卡的,您可以查看手机是否支持CDMA网络,如果支持该网络是可以使用电信卡的,否则是不能支持的。

您好 根据手机的系统版本是不能查询的,您可以查看手机的网络制式是否支持CDMA网络,如果支持该网络是可以使用电信卡的,否则是不能支持的。

您好,这款手机有多个版本,只有电信版本的可以安装电信手机卡使用的,如图

目前flyme处于内测阶段,不断的完善相关功能,建议到flyme社区反馈相关建议,会在本月底放出公测版本的系统固件开发升级。

网站首页 | 网站地图
All rights reserved Powered by www.cwlr.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com